/** Style Sheet for mathematica didactica
ver 1.3
07.10.2022
**/

/*Uppercase für Navigation und Überschriften*/
.pkp_navigation_user a {
	text-transform: uppercase;
}

.pkp_navigation_search_wrapper a {
	text-transform: uppercase;
}

.pkp_structure_main .page h1 {
	text-transform: uppercase;
}

/* Schriftgrösse Aktuell Ausgabe (soll wie H1 aussehen) */
.page_index_journal section.current_issue h2 {
    font-size: 1.714rem;
    line-height: 2.143rem;
    font-weight: 700;
    text-transform: uppercase;
}

/* Schriftfarbe */
.obj_issue_toc .galleys > h2, .obj_issue_toc .section > h2, .obj_issue_toc .galleys > h3, .obj_issue_toc .section > h3 {
	color: #022356;
}

/* Schriftgrösse Rubriken */
.obj_issue_toc .section > h3 {
    font-size: 1.4em;
}

/* Navigations Background */
/* Wenn transparent hamburger menu nicht lesbar */
@media (min-width: 992px) {
    .pkp_site_nav_menu {
        background: transparent;
    }
}

/* damit bei Ausgabegrößen < 992 das Logo nicht verdeckt wird */
.pkp_site_name_wrapper {
    height: 7rem;
  }
.pkp_site_nav_toggle { 
    box-shadow: none;
}

/* Link Farbe wie Background */
a, a.read_more {
    color: #022356;
    text-decoration: none;
}
.pkp_page_index .current_issue a.read_more {
    color: #022356;
}

a:hover, a:focus {
    color: #016ecb;
}

/* Galley Links */
.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
	background: #022356;
	color: #fff;
}

.cmp_button_wire, .obj_galley_link {
	border-color: #022356;
	color: #022356;
}

/* customblock call */
div#customblock-call .content p {
	line-height: 1.43rem;
}

/* language block */
.pkp_block.block_language .content ul li {
    padding: 0;
}
.pkp_block.block_language h2.title {
    text-transform: uppercase;
}

/* pkp footer */
.pkp_brand_footer {
    display: none;
  }

.footerlogo {
  max-height: 70px;
  margin: 10px 30px 0 0;
}

/* hide back-arrow on galley page */
.header_view .return::before {
    visibility: hidden;
}